body {
	padding:0px;
	margin:0px;
	width:100%;
	heigth:100%;
}
.text,.title {
	color:#555;
}
a {
	color:#333;
}
a:hover {
	color:#651901;
}
.propertySolutionsLink {
	font:normal normal normal 9px/15px arial;
	color:#C8B38F;
	margin-top:10px;
}
.propertySolutionsLink a {
	color:#C8B38F;
	text-decoration:none;
}
.propertySolutionsLink a:hover {
	color:#C8B38F;
}
.navigationBar {
	width:100%;
}
.navigationBar td {
	font: normal normal bold 12px/15px arial;
	color:#3D2B05;
	width:745px;
	border-top:5px solid #BEA768;
	border-bottom:9px solid #B99E5C;
	background:#C4A865 url('../images/navigation_background.gif') top repeat-x;
	height:13px;
	padding:5px 10px 5px 10px;
}
.navigationBar a {
	font: normal normal bold 12px/15px arial;
	color:#3D2B05;
	text-decoration:none;
}
.navigationBar a:hover {
	color:#201600;
}
.imageSection {
	width:745px;
}
.imageSection td {
	background-color:#583C0A;
	border-top:11px solid #583C0A;
	border-bottom:8px solid #583C0A;
}
.textContentContainer {
	font: normal normal normal 11px/16px arial;
	border-bottom:5px solid #A38042;
	border-top:5px solid #A38042;
	color:#FCF0CB;
	padding:10px;
}
.textContentContainer h4 {
	font: normal normal bold 15px/20px arial;
	margin:0px 0px  5px 0px;
}
.textContentContainer p {
	margin:0px 0px  5px 0px;
	text-align:justify;
}
.topBar {
	background:#9F7A3A url('../images/top_bar.gif') top repeat-x;
	width:745px;
}
.leftBar {
	background:#9F7A3A url('../images/left_bar.gif');
	width:16px;
	height:8px;
}
.rightBar {
	background:#9F7A3A url('../images/right_bar.gif') top repeat-y;
	width:16px;
	height:8px;
}
.bottomBar {
	background:#9F7A3A url('../images/bottom_bar.gif') top repeat-x;
	width:745px;
}
.tableWidth {
	width:777px;
}
.floorplans td strong {
	color:#362307;
}
.floorplans td a {
	background-color:#362307;
}
.floorplans td a:hover {
	color:#fff;
}
.propertyButton {
	border-color: #FFFFFF;
	background-color: #362307;
	color: #FFFFFF;
}
.propertyButtonOver .propertyButton {
	background-color: #362307;
}
.propertyButtonBorder {
	border-color: #362307;
}
.propertyButtonOver .propertyButtonBorder {
	border-color: #362307;
}
.propertyButtonShadow {
	border-color: #E9E5DD;
}
.gmapIconColor {
	/*
	Orange: #F56712;
	Red: #C50202;
	Blue: #0E6388;
	Green: #70A100;*/
	background: #F56712;
}